Minimum requirements

The smooth operation of your shop using WooCommerce und German Market is dependent on the fulfilment of the following minimum requirements:

  • Web space (provided by the web host of your choice)
  • Domain, MySQL database
  • PHP (version 7.2+ or later)
  • MySQL (version 5.6+ or later)
  • PHP library cURL
  • Server: Multibyte string
  • Apache module “mod_rewrite” for user-friendly URLs
  • SSL certificate
  • PHP memory limit > 128 MB
  • WordPress (version 4.9.+ or later; you should ideally have the latest version)
  • WooCommerce (current version)